filesystem=/home/project/oil/filesystem
huiPayPreorderNotifyUrl=https://test-oil.dctpay.com/crest/notify/huipay
domainName=https://test-oil.dctpay.com

wxMaAppId=wx8d49e2f83025229d
wxMaAppSecret=d8d6dcaef77d3b659258a01b5ddba5df
# newLinkReqUrl=https://hcs.czb365.com
# newLinkAppKey=305490138943968
# newLinkAppSecret=dbf7dca3de20c2f2a41fd64cfb682be8
newLinkReqUrl=https://test01-motorcade-hcs.czb365.com
newLinkAppKey=297046381248288
newLinkAppSecret=3ef5320dd36e178ce2502fae1a8acd2b

cqShellReqUrl=http://openapi.ngrok.xinyebang.cn/gateway.html
cqShellPartnerId=S0302207281600105753
cqShellPlatMerchantId=S0302206141000105717
cqShellPlatMerchantKey=wqisfmkzea6mwd7ogbyh3488jv0hqhdj

phgReqUrl=https://phgcs.dctpay.com
phgAppid=20241266600
phgAppSecret=BCB83776BDA7F609FBE99BBB8AC33840
